> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-bossmenu/language-files.md).

# Language Files

```lua
Config.locales["en"] = {
    log = {
        fired = "FİRED",
        hired = "HİRED",
        withdraw = "Money Withdrawal",
        deposit = "Money Deposit",
        updated = "Updated ",
        rank_permissions = " rank permission",
    },
    game = {
        spam_click = "Do not spam click!",
        failed = "The operation failed, try again.",
        not_boss = "You are not the boss of this job.",
        enter_amount = "You need enter an amount.",
        cannot_withdraw_deposit = "Failed deposit/withdraw money, check your amount.",
        dont_permission = "You don't have permission to do this.",
    },
    ui = {
        top_left_desc = "Oversee your team, track finances, and make decisions with ease.",
        DashBoard = "Dashboard",
        Employees = "Employees",
        Ranks = "Ranks",
        Vault = "Vault",
        Logs = "Logs",
        SETTINGS = "SETTINGS",
        settingsdesc = "You can see the business details here.",
        employeeofthe = "EMPLOYEE OF THE",
        week = "WEEK",
        weekdesc = "This is the employee of the week based on performance and contributions.",
        dutytime = "Duty Time",
        money = "MONEY",
        TAKING = "TAKING",
        today = "TODAY",
        callto = "CALL TO",
        action = "ACTION",
        moneydesc = "Today's earning and expenses are displayed here.",
        callactiondesc = "Call your employees to the boss menu for important announcements or meetings.",
        ringbell = "Ring The Bell",
        ls_shifttracker = "LS SHIFT TRACKER",
        shift_desc = "Track your employees' shifts and working hours.",
        employeesheader = "Employees",
        employeesdesc = "You can see the most time spent employees here.",
        employeesleftheader = "EMPLOYEESS",
        employeesdescleftheader = "You can see the all details of your employees here.",
        Experinced = "Experinced",
        salary = "Salary",
        totalhour = "Total",
        joindate = "Join Date",
        plyname = "Name",
        demote = "DEMOTE",
        promote = "PROMOTE",
        fire = "Fire",
        invitetojob = "INVITE TO JOB",
        invitejobdesc = "Invite a player to your job. They will receive a notification to join.",
        useplyid = "Use Player ID",
        invitetext = "INVITE",
        rankleftheader = "RANKS",
        ranksdesc = "You can see and edit the ranks of your job here.",
        playerinrank = "PLAYERS WITH THIS RANK",
        playerinrankdesc = "This section shows all players who have this rank.",
        ranksettings = "RANK SETTINGS",
        ranksettingsdesc = "You can edit the settings of this rank here.",
        accesbossmenu = "Access to Boss Menu",
        recrupromoteetc = "Recruiter, Promoter or Fire",
        access_logs = "Access to Logs",
        vaultleftheader = "VAULT",
        vaultdesc = "You can manage the vault of your job here.",
        totalmoney = "Total Money",
        amount = "AMOUNT",
        amountdesc = "Enter the amount of money you want to deposit or withdraw.",
        transhistory = "Transaction History",
        transhistorydesc = "This section shows the history of all transactions made in the vault.",
        Inventory = "Inventory",
        inventorydesc = "You can see the inventory of your job here.",
        businventory = "Business Inventory",
        businventorydesc = "This section shows the items available in your business inventory.",
        youritems = "YOUR INVENTORY ITEMS",
        youritemsdesc = "This section shows the items you have in your job inventory.",
        most_items = "MOST ITEMS",
        mostitemsdesc = "This section shows the items with the most quantity in your job inventory",
        invusage = "Vault Usage",
        invusagedesc = "You can only see the items in your inventory from here, you cannot perform any transactions!",
        vaultbottom = "VAULT",
        vaultbottomdesc = "You can manage the vault of your job here. You can deposit or withdraw money.",
        logs = "Logs",
        logsdesc = "You can see the logs of your job here.",
        all = "All",
        employeeslogs = "Employees",
        rankslog = "Ranks",
        vaultlog = "Vault",
        welcomeback = "Welcome back",
    },
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-bossmenu/language-files.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
